{* Smarty *}

{literal}
<script type="text/javascript">
//<![CDATA[

  function DemandsDetailLoad(){
    $.ajax({
      async: false,
      timeout: 3000,
      type: "GET",
      url: "{/literal}{$MS_SP->Sp_PathTop}{$MS_SP->Sp_PathToSite}/AjaxServer/DemandsDetailLoad.ajax.php{literal}",
      data: {
        demands_id: "{/literal}{$smarty.get.demands_id}{literal}"
      },
      success: function(answ){
        $("#DemandsDetail").html(answ);
      }
    });
  }
    
  function DemandsDetailCommentsLoad(){
    $.ajax({
      async: false,
      timeout: 3000,
      type: "GET",
      url: "{/literal}{$MS_SP->Sp_PathTop}{$MS_SP->Sp_PathToSite}/AjaxServer/DemandsDetailCommentsLoad.ajax.php{literal}",
      data: {
        demands_id: "{/literal}{$smarty.get.demands_id}{literal}"
      },
      success: function(answ){
        $("#DemandsDetailComments").html(answ);
      }
    });
  }

  $(function(){
    DemandsDetailLoad();
    DemandsDetailCommentsLoad();
  });
//]]>
</script>
{/literal}

<div style="float: left; width: 460px;" id="DemandsDetail"></div>
<div style="float: left;" id="DemandsDetailComments"></div>
<div style="clear: both;"></div>